
PH_2 - Bug #2430

Financial Module - التعلية

12/09/2021 10:25 AM - Saja Nakhleh

Status: Feedback Start date: 12/09/2021

Priority: Normal Due date:  

Assignee: Rahmeh Al Naimat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

Once the action back is clicked then an

empty page will be opened! 42.gif

Severity: Normal Environment: QA

Category: Financial Module Transaction Number: user ID: FIN02824/12345678

Sub-Category: deposits Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

the Home Page should be opened

  

Description

Issue #1:

1. Open the screen (التعلية)

2. Click Back

History

#1 - 12/11/2021 02:57 PM - Saja Nakhleh

- File 53.gif added

- Status changed from Open to Feedback

Issue #1:

still duplicated

Issue #2:

once the auditor user open the submitted task, then the labels will be shown in arabic and the content will be aligned to left 53.gif

Issue #3:

Attachments field should accept only (peg jpg png pdf) file format

Issue #4:

the reject should require a comment ! otherwise an error message should be occurred!

Issue #5:

reject any task of type(تعلية) then open it using auditor user, the task will opened with error as in evidence 60.gif

#2 - 12/11/2021 04:13 PM - Saja Nakhleh
- File 60.GIF added

#3 - 12/11/2021 04:36 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Rahmeh Al Naimat

Files

42.GIF 130 KB 12/09/2021 Saja Nakhleh

53.gif 267 KB 12/11/2021 Saja Nakhleh

60.GIF 119 KB 12/11/2021 Saja Nakhleh
